pyspi 0.6.1-1.3ubuntu2 source package in Ubuntu

Changelog

pyspi (0.6.1-1.3ubuntu2) natty; urgency=low

  * Rebuild to add support for python 2.7.
 -- Matthias Klose <email address hidden>   Fri, 03 Dec 2010 00:09:14 +0000

Upload details

Uploaded by:
Matthias Klose on 2010-12-03
Uploaded to:
Natty
Original maintainer:
Ubuntu Developers
Component:
universe
Architectures:
any
Section:
libs
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Oneiric release on 2011-04-28 universe libs

Downloads

File Size MD5 Checksum
pyspi_0.6.1.orig.tar.gz 28.4 KiB def336bd566ea688a06ec03db7ccf1f4
pyspi_0.6.1-1.3ubuntu2.diff.gz 4.1 KiB 081b8364d9183614a210146577b47222
pyspi_0.6.1-1.3ubuntu2.dsc 1.3 KiB 5f1a23aed3cd46bb39055dd424edc363

View changes file

Binary packages built by this source

python-at-spi: Assistive Technology Service Provider Interface - Python bindings

 at-spi is the "Assistive Technology Service Provider Interface".
 .
 Accessibility is enabling people with disabilities to participate in
 substantial life activities that include work and the use of
 services, products and information.
 .
 This package contains Python bindings for the core components of
 GNOME Accessibility.

python-at-spi-dbg: Assistive Technology Service Provider Interface - Python bindings (debug extension)

 at-spi is the "Assistive Technology Service Provider Interface".
 .
 Accessibility is enabling people with disabilities to participate in
 substantial life activities that include work and the use of
 services, products and information.
 .
 This package contains Python bindings for the core components of
 GNOME Accessibility (debug extension).